RubyGems Navigation menu

activesupport 4.1.0.beta2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.1.3.1 - March 26, 2021 (214.0 KB)
  2. 6.1.3 - February 17, 2021 (214.0 KB)
  3. 6.1.2.1 - February 10, 2021 (214.0 KB)
  4. 6.1.2 - February 09, 2021 (214.0 KB)
  5. 6.1.1 - January 07, 2021 (214.0 KB)
  6. 4.1.0.beta2 - February 18, 2014 (304.0 KB)
显示所有 (376 个版本)

Runtime 依赖关系 (5):

  • i18n >= 0.6.9, ~> 0.6
  • json >= 1.7.7, ~> 1.7
  • minitest ~> 5.1
  • thread_safe ~> 0.1
  • tzinfo ~> 1.1
  • 所有者:

    作者:

    • David Heinemeier Hansson

    SHA 256 checksum:

    24b7803bc9c43e68920937cfe2f8d17325b7bf787d9be7c617b8a541b59b24ae

    下载总次数 434,431,954

    这个版本 4,044

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: > 1.3.1

    相关链接: